VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Variables
VSTGUI::Constants Namespace Reference

## Variables
static constexpr auto | pi = 3.14159265358979323846
static constexpr auto | double_pi = 6.28318530717958647692
static constexpr auto | half_pi = 1.57079632679489661923f
static constexpr auto | quarter_pi = 0.78539816339744830962
static constexpr auto | e = 2.7182818284590452354
static constexpr auto | ln2 = 0.69314718055994530942
static constexpr auto | sqrt2 = 1.41421356237309504880

## Variable Documentation

constexpr auto double_pi = 6.28318530717958647692
| static

constexpr auto e = 2.7182818284590452354
| static

constexpr auto half_pi = 1.57079632679489661923f
| static

constexpr auto ln2 = 0.69314718055994530942
| static

constexpr auto pi = 3.14159265358979323846
| static

constexpr auto quarter_pi = 0.78539816339744830962
| static

constexpr auto sqrt2 = 1.41421356237309504880
| static